
Website Input - Bug #1982

Firefox instance is left open when running test TestFormAuthenticationFirefox

08/10/2017 11:03 PM - Luke Murphey

Status: Closed Start date: 08/10/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.5   

Description

Associated revisions

Revision 578 - 08/11/2017 05:03 AM - lukemurphey

Fixing issue where client was left running

Reference #1982

Revision 590 - 08/11/2017 05:03 AM - lukemurphey

Fixing issue where client was left running

Reference #1982

Revision 595 - 08/11/2017 06:29 AM - lukemurphey

Fixed issue where browser was left running

Reference #1982

Revision 597 - 08/11/2017 05:10 PM - lukemurphey

Fixing issue where browser was not being closed properly

Reference #1982

History

#1 - 08/11/2017 05:05 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 08/11/2017 06:00 AM - Luke Murphey

- Status changed from New to In Progress

- Target version set to 4.5

- % Done changed from 100 to 0

- Parent task deleted (#1968)

#3 - 08/11/2017 06:11 AM - Luke Murphey

DIdn't reproduce:

TestFormAuthenticationFirefox

05/06/2024 1/2



test_detect_form_fields

test_form_auth

test_form_auth_spider

test_detect_form_fields_overlapping_names

test_form_fields

test_form_auth_auto_discover_form_fields

Reproduced:

test_form_auto_discover_form_fields (repro'd consistently)

#4 - 08/11/2017 06:42 AM - Luke Murphey

- % Done changed from 0 to 60

#5 - 08/11/2017 06:47 AM - Luke Murphey

Test is still crashing.

#6 - 08/11/2017 05:38 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 60 to 100
